.confirmation{
    margin-top: 56px;
    padding-top: 0.1px;
    min-height: calc(100vh - 56px);
}

@media (min-width: 768px) {
    .confirmation{
        margin-top: 64px;
        height: calc(100vh - 64px);
        display: grid;
        grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;
    }
}